» Ubuntu » Пакеты

Error

two or more packages specified (wncksyncdaemon lucid)